<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Progect home</title>
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="/fonts/iconfont/style.css">
    <link rel="stylesheet" href="/styles/reset.css">
    <link rel="stylesheet" href="/styles/style.css">

</head>
<body>
    <header>
        <div class="header">
            <a href="#" class="logo icon-logo">
                <img class="logo__bottom" src="images/logo-name.png">
            </a>
            <div class="nav__container">
            <ul class="nav">
                <li class="nav__item">
                    <a href="#" class="nav__link">ГЛАВНАЯ</a>
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__link">ГАЛЕРЕЯ</a>
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__link">ПРОЕКТЫ</a>
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__link">СЕРТИФИКАТЫ</a>
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__link">КОНТАКТЫ</a>
                </li>
            </ul>
            </div>
        </div>
    </header>

    <section>
        <div class="container">
            <div class="mainpage">
                <div class="mainpage-info">
                    <h1 class="mainpage-info__title">PROJECT <span class="mainpage-info__title-bold">HOME</span></h1>
                    <div class="slider">
                        <div class="slider-buttons">
                            <div class="slider-buttons__container">
                                <a href="#" class="icon-arrow slider-buttons__left slider-buttons__icon-arrow"></a>  
                                <a href="#" class="icon-arrow slider-buttons__right slider-buttons__icon-arrow"></a>
                            </div>
                            <div class="slider-buttons__line"></div>
                        </div>
                        <div class="slider-counter">
                            <div class="slider-counter__number">01</div>
                            <div class="slider-counter__slash"></div>
                            <div class="slider-counter__number">02</div>
                        </div>
                    </div>
                </div>
                <div class="mainpage-pict">
                    <div class="button">
                            <a href="#" class="button__link">
                                ВЗГЛЯНУТЬ
                                <span class="icon-arrow button__icon-arrow"></span>
                            </a>
                    </div>
                </div>
            </div>
        </div>
    </section>

<!-- ABOUT COMPANY-->

    <section>
        <div class="container">
            <div class="about">
                    <div class="about__content">
                        <img data-aos="fade-up" src="./images/pict02.png" alt="image" class="about__img">
                        <img data-aos="fade-up" src="./images/pict04.png" alt="image" class="about__img">
                    </div>
                    <div class="about__content">
                        <img data-aos="fade-up" src="./images/pict03.png" alt="image" class="about__img about__img-lower">
                    </div>
                    <div class="about__content">
                        <h2 data-aos="fade-up" class="about__title">О компании</h2>
                        <p data-aos="fade-up" class="about__info">
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                        </p>
                        <div class="button">
                            <a data-aos="fade-up" href="#" class="button__link about__link-mt">
                                ЧИТАТЬ
                                <span class="icon-arrow about__icon-arrow"></span>
                            </a>
                        </div>
                    </div>
            </div>
        </div>    
    </section>

<!-- MAIN TASKS-->

    <section>
        <div class="container">
            <div class="tasks">
                <h2 data-aos="fade-up" class="tasks__title">Основные задачи</h2>
                <div data-aos="fade-up" class="tasks-block">
                    <div class="tasks-block__item">
                        <div class="tasks-block__number">1</div>
                        <p class="tasks-block__info">Создание комфортных условий и повышение качества обслуживания клиентов</p>
                    </div>
                    <div class="tasks-block__item">
                        <div class="tasks-block__number">2</div>
                        <p class="tasks-block__info tasks-block__info-wide">Постоянно совершенствовать качество предоставляемых услуг путем обучения персонала, закупки нового оборудования и усиленной рекламы на рынке</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

<!-- OUR PROJECTS -->

    <section>
        <div class="container">
            <div class="projects">
                <h2 data-aos="fade-up" class="projects__title">Наши проекты</h2>
                <div class="projects__block">
                    <div class="project">
                        <img data-aos="fade-up" src="./images/pict05.png" alt="pict" class="project__img">
                        <div class="project__back project-back">
                            <div class="project-back__content-links">
                                <a href="#" class="project-back__title">ДОСУГОВЫЙ ЦЕНТР</a>
                                <a href="#" class="project-back__link">
                                    ПОДРОБНЕЕ
                                    <span class="icon-arrow project-back__icon-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="project">
                        <img data-aos="fade-up" src="./images/pict06.png" alt="pict" class="project__img">
                        <div class="project__back project-back">
                            <div class="project-back__content-links">
                                <a href="#" class="project-back__title">LOREM IPSUM</a>
                                <a href="#" class="project-back__link">
                                    ПОДРОБНЕЕ
                                    <span class="icon-arrow project-back__icon-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="project">
                        <img data-aos="fade-up" src="./images/pict07.png" alt="pict" class="project__img">
                        <div class="project__back project-back">
                            <div class="project-back__content-links">
                                <a href="#" class="project-back__title">01</a>
                                <a href="#" class="project-back__link">
                                    ПОДРОБНЕЕ
                                    <span class="icon-arrow project-back__icon-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="project">
                        <img data-aos="fade-up" src="./images/pict08.png" alt="pict" class="project__img">
                        <div class="project__back project-back">
                            <div class="project-back__content-links">
                                <a href="#" class="project-back__title">02</a>
                                <a href="#" class="project-back__link">
                                    ПОДРОБНЕЕ
                                    <span class="icon-arrow project-back__icon-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="project">
                        <img data-aos="fade-up" src="./images/pict09.png" alt="pict" class="project__img">
                        <div class="project__back project-back">
                            <div class="project-back__content-links">
                                <a href="#" class="project-back__title">03</a>
                                <a href="#" class="project-back__link">
                                    ПОДРОБНЕЕ
                                    <span class="icon-arrow project-back__icon-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="project-btn">
                <div data-aos="fade-up" class="button project-btn__container">
                    <a href="#" class="button__link project-btn__link">
                        все проекты 
                        <span class="icon-arrow about__icon-arrow"></span>
                    </a>
                </div>
            </div>
        </div>
    </section>

<!-- CONNECTING -->

    <section>
        <div class="container">
            <h2 data-aos="fade-up" class="tasks__title">Связаться с нами</h2>
            <div class="connect-block">
                <div data-aos="fade-up" class="form-block">
                    <form action="" class="form">
                        <input class="form__phtext" type="text" name="name" placeholder="Имя">
                        <input class="form__phtext" type="text" name="phone" placeholder="Номер телефона*" required>
                        <input class="form__phtext" type="email" name="email" placeholder="E-mail*" required>
                        <input class="form__phtext" type="text" name="goods" placeholder="Интересующий товар/услуга">
                        <!-- <input class="form__phtext form__message" type="text" name="info" placeholder="Сообщение*" required> -->
                        <textarea class="form__phtext form__message" type="textarea" name="info" placeholder="Сообщение*"></textarea>
                    </form>
                    <p class="agreement">Отправляя заявку Вы соглашаетесь с политикой конфиденциальности</p>
                    <div class="project-btn">
                        <div class="button project-btn__container">
                            <a href="#" class="button__link project-btn__link">
                                Отправить 
                                <span class="icon-arrow about__icon-arrow"></span>
                            </a>
                        </div>
                    </div>
                </div>
                <img data-aos="fade-up" src="./images/pict10.png" alt="" class="connect-img">
            </div>
        </div>
    </section>
    <footer>
        <div data-aos="fade-up" class="footer-wrapper">
            <div class="container">
                <div class="footer">
                    <div class="footer__logo">
                        <a href="#" class="logo__link">
                            <img class="logo__img" src="images/logo-footer.png">
                        </a>
                    </div>
                    <div class="footer__menu footer-menu">
                        <p class="footer__title">Информация</p>
                        <ul class="footer-menu__list">
                        <li class="footer-menu__item">
                            <a href="#" class="footer-menu__link">
                                Главная
                            </a>
                        </li>
                        <li class="footer-menu__item">
                            <a href="#" class="footer-menu__link">
                                Галерея
                            </a>
                        </li>
                        <li class="footer-menu__item">
                            <a href="#" class="footer-menu__link">
                                Проекты
                            </a>
                        </li>
                        <li class="footer-menu__item">
                            <a href="#" class="footer-menu__link">
                                Сертификаты
                            </a>
                        </li>
                        <li class="footer-menu__item">
                            <a href="#" class="footer-menu__link">
                                Контакты
                            </a>
                        </li>
                        </ul>
                    </div>
                    <div class="footer__contact footer-contact">
                        <p class="footer__title">Контакты</p>
                        <div class="footer-contact__item">
                            <span class="footer-icon icon-position"></span>
                            <p class="footer-contact__info">
                                100000, Республика  Казахстан,
                                <br> г. Караганда, ул. Телевизионная 10
                            </p>
                        </div>
                        <div class="footer-contact__item">
                            <span class="footer-icon icon-tel"></span>
                            <p class="footer-contact__info">
                                +38 (000) 000 00 00
                            </p>
                        </div>
                        <div class="footer-contact__item">
                            <span class="footer-icon icon-email"></span>
                            <p class="footer-contact__info">
                                mail@gmail.com
                            </p>
                        </div>
                    </div>
                    
                    <div class="footer__socicon">
                        <p class="footer__title">Социальные сети</p>
                        <div class="footer-icon-wrap">
                            <a href="#" class="footer-icon social-icon icon-fb"></a>
                            <a href="#" class="footer-icon social-icon icon-twit"></a>
                            <a href="#" class="footer-icon social-icon icon-in"></a>
                            <a href="#" class="footer-icon social-icon icon-pint"></a>
                        </div>
                    </div>
                </div>
                <div class="copyright">© 2019 Digital Project. Все права защищены.</div>
            </div>

        </div>
    </footer>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script>
        AOS.init();
      </script>
</body>
</html>